
ul.pagination {
    display:inline-block;
    padding:0;
    margin:0;
}
ul.pagination li {
    display:inline
}
ul.pagination li a,
ul.pagination li span {
    color:black;
    float:left;
    padding:8px 16px;
    text-decoration:none;
}
ul.pagination li span {
    color:#333;
}
ul.pagination li.disabled:hover {
    cursor:not-allowed;
}
ul.pagination li.active a {
    background-color:#0062e3;
    color: #ffffff;
}
ul.pagination li.active a:hover {
    cursor: default;
}
ul.pagination li:not(.active) a:hover {
    background-color:#ddd;
}